<osdm-library name="Collection" language="en-us">
  <osdm-states>    
    <customcontext-osdm name="col01120_OfferDTMF_DM">      
      <dmname value="col01120_OfferDTMF_DM" />
      <collection_grammar1 name="none" />
      <collection_commandgrammar name="none" />
      <collection_dtmfgrammar1 name="col01120_OfferDTMF_DM_dtmf.grxml" />
      <collection_dtmfcommandgrammar name="none" />
      <collection_initialprompt>
        <prompt id="col01120_ini_01.vox" />
      </collection_initialprompt>
      <collection_maxnoinputs value="0" />
      <maxnoinputs value="0"/>
      <property_timeout value="3000ms" />
      <property_interdigittimeout value="3000ms" />
      <property_termtimeout value="300ms" />
    </customcontext-osdm>

    <customcontext-osdm name="col01140_CollectPhoneNumber_DM">
      <dmname value="col01140_CollectPhoneNumber_DM" />
      <collection_grammar1 name="col01140_CollectPhoneNumber_DM.grxml"/>
      <collection_commandgrammar name="GlobalCommands_NoRepeatNoMainMenu.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_NoRepeatNoMainMenu_dtmf.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <collection_dtmfgrammar1 name="col01140_CollectPhoneNumber_DM_dtmf.grxml" />
      <confirmation_dtmfgrammar1 name="boolean_dtmf.grxml" />
      <confirmation_grammar1 name="boolean.grxml" />
      <collection_initialprompt>
        <prompt	id="col01140_ini_01.vox" />
      </collection_initialprompt>
      <collection_reprompts1>
        <prompt id="gl_nm1_01.vox" />
        <prompt id="col01140_nm1_01.vox" />
      </collection_reprompts1>
      <collection_reprompts2>
        <prompt id="gl_nm2_01.vox" />
        <prompt id="col01140_nm2_01.vox" />
      </collection_reprompts2>
      <collection_noinputprompts1>
        <prompt id="col01140_ni1_01.vox" />
      </collection_noinputprompts1>
      <collection_noinputprompts2>
        <prompt id="gl_ni2_01.vox" />
        <prompt id="col01140_ni2_01.vox" />
      </collection_noinputprompts2>
      <confirmation_initialprompt>
        <prompt id="col01140_cnf_ini_01.vox;That was..." />
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits.es;initial;20" />
        <prompt id="col01140_cnf_ini_02.vox;right?" />
      </confirmation_initialprompt>
      <confirmation_reprompts1>
        <prompt id="gl_cnf_nm1_01.vox" />
        <prompt id="col01140_cnf_ini_01.vox;That was..." />
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits.es;initial;20" />
        <prompt id="col01140_cnf_ini_02.vox;right?" />
      </confirmation_reprompts1>
      <confirmation_reprompts2>
        <prompt id="gl_cnf_nm2_01.vox" />
        <prompt id="col01140_cnf_ini_01.vox;That was..." />
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits.es;initial;20" />
        <prompt id="col01140_cnf_ini_02.vox;right?" />
      </confirmation_reprompts2>
      <confirmation_noinputprompts1>
        <prompt id="gl_cnf_ni1_01.vox" />
        <prompt id="col01140_cnf_ini_01.vox;That was..." />
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits.es;initial;20" />
        <prompt id="col01140_cnf_ini_02.vox;right?" />
      </confirmation_noinputprompts1>
      <confirmation_noinputprompts2>
        <prompt id="gl_cnf_ni2_01.vox" />
        <prompt id="col01140_cnf_ini_01.vox;That was..." />
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits.es;initial;20" />
        <prompt id="col01140_cnf_ini_02.vox;right?" />
      </confirmation_noinputprompts2>
      <collection_notoconfirmprompt1>
        <prompt id="gl_cnf_out_01.vox" />
        <prompt id="col01140_nm1_01.vox" />
      </collection_notoconfirmprompt1>
      <collection_notoconfirmprompt2>
        <prompt id="gl_cnf_out_01.vox" />
        <prompt id="col01140_nm2_01.vox" />
      </collection_notoconfirmprompt2>
      <defaultconfirmation value="IF_NECESSARY" />
      <applicationdynamicpromptsdirectory	value="/CollectionIVR/prompts/utility/en-us/" />
      <property_collection_confidencelevel value="0.450" />
      <property_collection_incompletetimeout value="1000ms" />
      <property_collection_maxspeechtimeout value="12000ms" />
      <property_collection_timeout value="7000ms" />
      <property_confidencelevel value="0.450" />
      <property_interdigittimeout value="3000ms" />
      <property_termtimeout value="300ms" />
      <property_timeout value="7000ms" />
    </customcontext-osdm>

    <customcontext-osdm name="col01160_CollectReferenceNumber_DM">
      <dmname value="col01160_CollectReferenceNumber_DM" />
      <collection_grammar1 name="col01160_CollectReferenceNumber_DM.grxml"/>
      <collection_commandgrammar name="GlobalCommands_NoRepeatNoMainMenu.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_NoRepeatNoMainMenu_dtmf.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <collection_dtmfgrammar1 name="col01160_CollectReferenceNumber_DM_dtmf.grxml" />
      <confirmation_dtmfgrammar1 name="boolean_dtmf.grxml" />
      <confirmation_grammar1 name="boolean.grxml" />
      <collection_initialprompt>
        <prompt	id="col01160_ini_01.vox" />
      </collection_initialprompt>
      <collection_reprompts1>
        <prompt id="gl_nm1_01.vox" />
        <prompt id="col01160_nm1_01.vox" />
      </collection_reprompts1>
      <collection_reprompts2>
        <prompt id="gl_nm2_01.vox" />
        <prompt id="col01160_nm2_01.vox" />
      </collection_reprompts2>
      <collection_noinputprompts1>
        <prompt id="col01160_ni1_01.vox" />
      </collection_noinputprompts1>
      <collection_noinputprompts2>
        <prompt id="gl_ni2_01.vox" />
        <prompt id="col01160_ni2_02.vox" />
      </collection_noinputprompts2>
      <confirmation_initialprompt>
        <prompt id="col01160_cnf_ini_01.vox;That was..." />
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits.es;initial;20" />
        <prompt id="col01160_cnf_ini_02.vox;right?" />
      </confirmation_initialprompt>
      <confirmation_reprompts1>
        <prompt id="gl_cnf_nm1_01.vox" />
        <prompt id="col01160_cnf_ini_01.vox;That was..." />
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits.es;initial;20" />
        <prompt id="col01160_cnf_ini_02.vox;right?" />
      </confirmation_reprompts1>
      <confirmation_reprompts2>
        <prompt id="gl_cnf_nm2_01.vox" />
        <prompt id="col01160_cnf_ini_01.vox;That was..." />
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits.es;initial;20" />
        <prompt id="col01160_cnf_ini_02.vox;right?" />
      </confirmation_reprompts2>
      <confirmation_noinputprompts1>
        <prompt id="gl_cnf_ni1_01.vox" />
        <prompt id="col01160_cnf_ini_01.vox;That was..." />
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits.es;initial;20" />
        <prompt id="col01160_cnf_ini_02.vox;right?" />
      </confirmation_noinputprompts1>
      <confirmation_noinputprompts2>
        <prompt id="gl_cnf_ni2_01.vox" />
        <prompt id="col01160_cnf_ini_01.vox;That was..." />
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits.es;initial;20" />
        <prompt id="col01160_cnf_ini_02.vox;right?" />
      </confirmation_noinputprompts2>
      <collection_notoconfirmprompt1>
        <prompt id="gl_cnf_out_01.vox" />
        <prompt id="col01160_nm1_01.vox" />
      </collection_notoconfirmprompt1>
      <collection_notoconfirmprompt2>
        <prompt id="gl_cnf_out_01.vox" />
        <prompt id="col01160_nm2_01.vox" />
      </collection_notoconfirmprompt2>
      <defaultconfirmation value="IF_NECESSARY" />
      <applicationdynamicpromptsdirectory	value="/CollectionIVR/prompts/utility/en-us/" />
      <property_collection_confidencelevel value="0.450" />
      <property_collection_incompletetimeout value="1000ms" />
      <property_collection_maxspeechtimeout value="12000ms" />
      <property_collection_timeout value="7000ms" />
      <property_confidencelevel value="0.450" />
      <property_interdigittimeout value="3000ms" />
      <property_termtimeout value="300ms" />
      <property_timeout value="7000ms" />
    </customcontext-osdm>

    <customcontext-osdm name="col01190_CollectLast4SSN_DM">
      <dmname value="col01190_CollectLast4SSN_DM" />
      <collection_grammar1 name="col01190_CollectLast4SSN_DM.grxml"/>
      <collection_commandgrammar name="GlobalCommands_NoRepeatNoMainMenu.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_NoRepeatNoMainMenu_dtmf.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <collection_dtmfgrammar1 name="col01190_CollectLast4SSN_DM_dtmf.grxml" />
      <confirmation_dtmfgrammar1 name="boolean_dtmf.grxml" />
      <confirmation_grammar1 name="boolean.grxml" />
      <collection_initialprompt>
        <prompt	id="col01190_ini_01.vox" />
      </collection_initialprompt>
      <collection_reprompts1>
        <prompt id="gl_nm1_01.vox" />
        <prompt id="col01190_nm1_01.vox" />
      </collection_reprompts1>
      <collection_reprompts2>
        <prompt id="gl_nm2_01.vox" />
        <prompt id="col01190_nm2_01.vox" />
      </collection_reprompts2>
      <collection_noinputprompts1>
        <prompt id="col01190_ni1_01.vox" />
      </collection_noinputprompts1>
      <collection_noinputprompts2>
        <prompt id="gl_ni2_01.vox" />
        <prompt id="col01190_ni2_01.vox" />
      </collection_noinputprompts2>  
      <confirmation_initialprompt>
        <prompt id="col01190_cnf_ini_01.vox;That was..." />
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm;20" />
        <prompt id="col01190_cnf_ini_02.vox;right?" />
      </confirmation_initialprompt>
      <confirmation_reprompts1>
        <prompt id="gl_cnf_nm1_01.vox" />
        <prompt id="col01190_cnf_ini_01.vox;That was..." />
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm;20" />
        <prompt id="col01190_cnf_ini_02.vox;right?" />
      </confirmation_reprompts1>
      <confirmation_reprompts2>
        <prompt id="gl_cnf_nm2_01.vox" />
        <prompt id="col01190_cnf_ini_01.vox;That was..." />
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm;20" />
        <prompt id="col01190_cnf_ini_02.vox;right?" />
      </confirmation_reprompts2>
      <confirmation_noinputprompts1>
        <prompt id="gl_cnf_ni1_01.vox" />
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm;20" />
      </confirmation_noinputprompts1>
      <confirmation_noinputprompts2>
        <prompt id="gl_cnf_ni2_01.vox" />
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits_${lang}.es;confirm;20" />
      </confirmation_noinputprompts2>
      <collection_notoconfirmprompt1>
        <prompt id="gl_cnf_out_01.vox" />
        <prompt id="col01190_nm1_01.vox" />
      </collection_notoconfirmprompt1>
      <collection_notoconfirmprompt2>
        <prompt id="gl_cnf_out_01.vox" />
        <prompt id="col01190_nm2_01.vox" />
      </collection_notoconfirmprompt2>
      <defaultconfirmation value="NEVER" />
      <property_collection_confidencelevel value="0.450" />
      <property_collection_incompletetimeout value="1000ms" />
      <property_collection_maxspeechtimeout value="12000ms" />
      <property_collection_timeout value="7000ms" />
      <property_confidencelevel value="0.450" />
      <property_interdigittimeout value="3000ms" />
      <property_termtimeout value="300ms" />
      <property_timeout value="7000ms" />
    </customcontext-osdm>

    <yesno-osdm name="col01190_ConfirmDigits_DM">
      <dmname value="yesno" />
      <collection_grammar1 name="col01360_VerifyAddress_DM.grxml"/>
      <collection_commandgrammar name="GlobalCommands_NoMainMenu.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_NoMainMenu_dtmf.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <collection_dtmfgrammar1 name="col01360_VerifyAddress_DM_dtmf.grxml"/>
      <collection_initialprompt>
        <prompt id="col01190_cnf_ini_01.vox;That was..." />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits.es;initial;20" />
        <prompt id="col01190_cnf_ini_02.vox; right" />
      </collection_initialprompt>
      <collection_reprompts1>
        <prompt id="gl_nm1_01.vox" />
        <prompt id="col01190_cnf_ini_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits.es;initial;20" />
        <prompt id="col01190_cnf_ini_02.vox" />
      </collection_reprompts1>
      <collection_reprompts2>
        <prompt id="gl_nm2_01.vox" />
        <prompt id="col01190_cnf_ini_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits.es;initial;20" />
        <prompt id="col01190_cnf_ini_02.vox" />
      </collection_reprompts2>
      <collection_noinputprompts1>
        <prompt id="col01190_cnf_ini_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits.es;initial;20" />
        <prompt id="col01190_cnf_ini_02.vox" />
      </collection_noinputprompts1>
      <collection_noinputprompts2>
        <prompt id="gl_ni2_01.vox" />
        <prompt id="col01190_cnf_ini_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits.es;initial;20" />
        <prompt id="col01190_cnf_ini_02.vox" />
      </collection_noinputprompts2>
      <defaultconfirmation value="NEVER" />
      <applicationdynamicpromptsdirectory	value="/CollectionIVR/prompts/utility/en-us/" />
      <property_collection_confidencelevel value="0.500" />
      <property_collection_incompletetimeout value="500ms" />
      <property_collection_maxspeechtimeout value="5000ms" />
      <property_collection_timeout value="7000ms" />
      <property_confidencelevel value="0.500" />
      <property_interdigittimeout value="500ms" />
      <property_termtimeout value="300ms" />
      <property_timeout value="7000ms" />
    </yesno-osdm>


    <yesno-osdm name="col01190_ConfirmLast4SSN_DM">
      <dmname value="yesno" />
      <collection_grammar1 name="boolean.grxml"/>
      <collection_commandgrammar name="GlobalCommands_NoMainMenu.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_NoMainMenu_dtmf.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <collection_dtmfgrammar1 name="boolean_dtmf.grxml"/>
      <collection_initialprompt>
        <prompt id="col01190_cnf_ini_01.vox" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits_${lang}.es;initial;20" />
       <prompt id="col01190_cnf_ini_02.vox" />
      </collection_initialprompt>
      <collection_reprompts1>
        <prompt id="gl_nm1_01.vox" />
        <prompt id="col01190_cnf_ini_01.vox" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits_${lang}.es;initial;20" />
       <prompt id="col01190_cnf_ini_02.vox" />
      </collection_reprompts1>
      <collection_reprompts2>
        <prompt id="gl_nm2_01.vox" />
       <prompt id="col01190_cnf_ini_01.vox" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits_${lang}.es;initial;20" />
       <prompt id="col01190_cnf_ini_02.vox" />
      </collection_reprompts2>
      <collection_noinputprompts1>
        <prompt id="col01190_cnf_ini_01.vox" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits_${lang}.es;initial;20" />
       <prompt id="col01190_cnf_ini_02.vox" />
      </collection_noinputprompts1>
      <collection_noinputprompts2>
        <prompt id="gl_ni2_01.vox" />
        <prompt id="col01190_cnf_ini_01.vox" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits_${lang}.es;initial;20" />
       <prompt id="col01190_cnf_ini_02.vox" />
      </collection_noinputprompts2>
      <defaultconfirmation value="NEVER" />
      <property_collection_confidencelevel value="0.500" />
      <property_collection_incompletetimeout value="500ms" />
      <property_collection_maxspeechtimeout value="5000ms" />
      <property_collection_timeout value="7000ms" />
      <property_confidencelevel value="0.500" />
      <property_interdigittimeout value="500ms" />
      <property_termtimeout value="300ms" />
      <property_timeout value="7000ms" />
    </yesno-osdm>
    

    <yesno-osdm name="col01220_ConfirmName_DM">
      <dmname value="yesno" />
      <collection_grammar1 name="col01220_ConfirmName_DM.grxml"/>
      <collection_commandgrammar name="GlobalCommands_NoRepeatNoMainMenu.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_NoRepeatNoMainMenu_dtmf.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <collection_dtmfgrammar1 name="col01220_ConfirmName_DM_dtmf.grxml"/>
      <collection_initialprompt>
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01220_ConfirmName_DM_en_us.es;initial;10" />
      </collection_initialprompt>
      <collection_reprompts1>
        <prompt id="gl_nm1_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01220_ConfirmName_DM_en_us.es;reprompt1;10" />
      </collection_reprompts1>
      <collection_reprompts2>
        <prompt id="gl_nm2_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01220_ConfirmName_DM_en_us.es;reprompt2;10" />
      </collection_reprompts2>
      <collection_noinputprompts1>
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01220_ConfirmName_DM_en_us.es;noinputprompt1;10" />
      </collection_noinputprompts1>
      <collection_noinputprompts2>
        <prompt id="gl_ni2_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01220_ConfirmName_DM_en_us.es;noinputprompt2;10"/>
      </collection_noinputprompts2>
      <defaultconfirmation value="NEVER" />
      <property_collection_confidencelevel value="0.500" />
      <property_collection_incompletetimeout value="500ms" />
      <property_collection_maxspeechtimeout value="5000ms" />
      <property_collection_timeout value="7000ms" />
      <property_confidencelevel value="0.500" />
	  <collection_highconfidencelevel value="0.500" />
      <property_interdigittimeout value="500ms" />
      <property_termtimeout value="300ms" />
      <property_timeout value="7000ms" />
    </yesno-osdm>
    
    <customcontext-osdm name="col01280_MainMenuMakeSchedulePaid_DM">
      <dmname value="col01280_MainMenuMakeSchedulePaid_DM" />
      <collection_grammar1 name="col01280_MainMenuMakeSchedulePaid_DM.grxml"/>
      <collection_commandgrammar name="GlobalCommands_NoRepeatNoMainMenu.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_NoRepeatNoMainMenu_dtmf.grxml" />
      <confirmation_commandgrammar name="GlobalCommands_NoRepeatNoMainMenu.grxml" />
      <confirmation_dtmfcommandgrammar
				name="GlobalCommands_NoRepeatNoMainMenu_dtmf.grxml" />
      <collection_dtmfgrammar1 name="col01280_MainMenuMakeSchedulePaid_DM_dtmf.grxml" />
      <confirmation_dtmfgrammar1 name="boolean_dtmf.grxml" />
      <confirmation_grammar1 name="boolean.grxml" />
      <collection_initialprompt>
        <prompt	id="col01280_ini_01.vox" />
      </collection_initialprompt>
      <collection_reprompts1>
        <prompt id="gl_nm1_01.vox" />
        <prompt id="col01280_nm1_01.vox" />
      </collection_reprompts1>
      <collection_reprompts2>
        <prompt id="gl_nm2_01.vox" />
        <prompt id="col01280_nm2_01.vox" />
      </collection_reprompts2>
      <collection_noinputprompts1>
        <prompt id="col01280_ni1_01.vox" />
      </collection_noinputprompts1>
      <collection_noinputprompts2>
        <prompt id="gl_ni2_01.vox" />
        <prompt id="col01280_ni2_01.vox" />
      </collection_noinputprompts2>
      <confirmation_initialprompt>
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01280_MainMenuMakeSchedulePaid_DM_en_us.es;confirm;10" />
      </confirmation_initialprompt>
      <confirmation_reprompts1>
        <prompt	id="gl_cnf_nm1_01" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01280_MainMenuMakeSchedulePaid_DM_en_us.es;confirm;10" />
      </confirmation_reprompts1>
      <confirmation_reprompts2>
        <prompt	id="gl_cnf_nm2_01" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01280_MainMenuMakeSchedulePaid_DM_en_us.es;confirm;10" />
      </confirmation_reprompts2>
      <confirmation_noinputprompts1>
        <prompt	id="gl_cnf_ni1_01" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01280_MainMenuMakeSchedulePaid_DM_en_us.es;confirm;10" />
      </confirmation_noinputprompts1>
      <confirmation_noinputprompts2>
        <prompt	id="gl_cnf_ni2_01" />
        <prompt	id="es;/Dispatcher/data/ECMAScripts/col01280_MainMenuMakeSchedulePaid_DM_en_us.es;confirm;10" />
      </confirmation_noinputprompts2>
      <collection_notoconfirmprompt1>
        <prompt id="gl_cnf_out_01.vox" />
        <prompt id="col01280_nm1_01.vox" />
      </collection_notoconfirmprompt1>
      <collection_notoconfirmprompt2>
        <prompt id="gl_cnf_out_01.vox" />
        <prompt id="col01280_nm2_01.vox" />
      </collection_notoconfirmprompt2>
      <defaultconfirmation value="IF_NECESSARY" />
      <property_collection_confidencelevel value="0.450" />
      <property_collection_incompletetimeout value="1000ms" />
      <property_collection_maxspeechtimeout value="12000ms" />
      <property_collection_timeout value="7000ms" />
      <property_confidencelevel value="0.450" />
      <property_interdigittimeout value="3000ms" />
      <property_termtimeout value="300ms" />
      <property_timeout value="7000ms" />
    </customcontext-osdm>

    <customcontext-osdm name="col01290_MainMenu_MakePaid_DM">
      <dmname value="col01290_MainMenu_MakePaid_DM" />
      <collection_grammar1 name="col01290_MainMenu_MakePaid_DM.grxml"/>
      <collection_commandgrammar name="GlobalCommands_NoRepeatNoMainMenu.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_NoRepeatNoMainMenu_dtmf.grxml" />
      <confirmation_commandgrammar name="GlobalCommands_NoRepeatNoMainMenu.grxml" />
      <confirmation_dtmfcommandgrammar
				name="GlobalCommands_NoRepeatNoMainMenu_dtmf.grxml" />
      <collection_dtmfgrammar1 name="col01290_MainMenu_MakePaid_DM_dtmf.grxml" />
      <confirmation_dtmfgrammar1 name="boolean_dtmf.grxml" />
      <confirmation_grammar1 name="boolean.grxml" />
      <collection_initialprompt>
        <prompt	id="col01290_ini_01.vox" />
      </collection_initialprompt>
      <collection_reprompts1>
        <prompt id="gl_nm1_01.vox" />
        <prompt id="col01290_nm1_01.vox" />
      </collection_reprompts1>
      <collection_reprompts2>
        <prompt id="gl_nm2_01.vox" />
        <prompt id="col01290_nm2_01.vox" />
      </collection_reprompts2>
      <collection_noinputprompts1>
        <prompt id="col01290_ni1_01.vox" />
      </collection_noinputprompts1>
      <collection_noinputprompts2>
        <prompt id="gl_ni2_01.vox" />
        <prompt id="col01290_ni2_01.vox" />
      </collection_noinputprompts2>
      <confirmation_initialprompt>
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01290_MainMenu_MakePaid_DM_en_us.es;confirm;10" />
      </confirmation_initialprompt>
      <confirmation_reprompts1>
        <prompt	id="gl_cnf_nm1_01" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01290_MainMenu_MakePaid_DM_en_us.es;confirm;10" />
      </confirmation_reprompts1>
      <confirmation_reprompts2>
        <prompt	id="gl_cnf_nm2_01" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01290_MainMenu_MakePaid_DM_en_us.es;confirm;10" />
      </confirmation_reprompts2>
      <confirmation_noinputprompts1>
        <prompt	id="gl_cnf_ni1_01" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01290_MainMenu_MakePaid_DM_en_us.es;confirm;10" />
      </confirmation_noinputprompts1>
      <confirmation_noinputprompts2>
        <prompt	id="gl_cnf_ni2_01" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01290_MainMenu_MakePaid_DM_en_us.es;confirm;10" />
      </confirmation_noinputprompts2>
      <collection_notoconfirmprompt1>
        <prompt id="gl_cnf_out_01.vox" />
        <prompt id="col01290_nm1_01.vox" />
      </collection_notoconfirmprompt1>
      <collection_notoconfirmprompt2>
        <prompt id="gl_cnf_out_01.vox" />
        <prompt id="col01290_nm2_01.vox" />
      </collection_notoconfirmprompt2>
      <defaultconfirmation value="IF_NECESSARY" />
      <property_collection_confidencelevel value="0.450" />
      <property_collection_incompletetimeout value="1000ms" />
      <property_collection_maxspeechtimeout value="12000ms" />
      <property_collection_timeout value="7000ms" />
      <property_confidencelevel value="0.450" />
      <property_interdigittimeout value="3000ms" />
      <property_termtimeout value="300ms" />
      <property_timeout value="7000ms" />
    </customcontext-osdm>

    <yesno-osdm name="col01360_VerifyAddress_DM">
      <dmname value="yesno"/>
      <collection_grammar1 name="col01360_VerifyAddress_DM.grxml"/>
      <collection_grammar1 name="col01360_VerifyAddress_DM.grxml"/>
      <collection_commandgrammar name="GlobalCommands_NoMainMenu.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_NoMainMenu_dtmf.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <collection_dtmfgrammar1 name="col01360_VerifyAddress_DM_dtmf.grxml"/>
      <collection_initialprompt>
        <prompt id="col01360_ini_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01360_VerifyAddress_DM_en_us.es;initial;10" />
      </collection_initialprompt>
      <collection_reprompts1>
        <prompt id="gl_nm1_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01360_VerifyAddress_DM_en_us.es;reprompt1;10" />
      </collection_reprompts1>
      <collection_reprompts2>
        <prompt id="gl_nm2_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01360_VerifyAddress_DM_en_us.es;reprompt2;10" />
      </collection_reprompts2>
      <collection_noinputprompts1>
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01360_VerifyAddress_DM_en_us.es;noinputprompt1;10" />
      </collection_noinputprompts1>
      <collection_noinputprompts2>
        <prompt id="gl_ni2_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01360_VerifyAddress_DM_en_us.es;noinputprompt2;10"/>
      </collection_noinputprompts2>
      <defaultconfirmation value="NEVER" />
      <property_collection_confidencelevel value="0.500" />
      <property_collection_incompletetimeout value="500ms" />
      <property_collection_maxspeechtimeout value="5000ms" />
      <property_collection_timeout value="7000ms" />
      <property_confidencelevel value="0.500" />
	  <collection_highconfidencelevel value="0.500" />
      <property_interdigittimeout value="500ms" />
      <property_termtimeout value="300ms" />
      <property_timeout value="7000ms" />
    </yesno-osdm>

    <customcontext-osdm name="col01370_CollectAccountType_DM">
      <dmname value="col01370_CollectAccountType_DM" />
      <collection_grammar1 name="col01370_CollectAccountType_DM.grxml"/>
      <collection_commandgrammar name="GlobalCommands_NoMainMenu.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_NoMainMenu_dtmf.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <collection_dtmfgrammar1 name="col01370_CollectAccountType_DM_dtmf.grxml" />
      <confirmation_dtmfgrammar1 name="boolean_dtmf.grxml" />
      <confirmation_grammar1 name="boolean.grxml" />
      <collection_initialprompt>
        <prompt	id="col01370_ini_01.vox" />
      </collection_initialprompt>
      <collection_reprompts1>
        <prompt id="gl_nm1_01.vox" />
        <prompt id="col01370_nm1_01.vox" />
      </collection_reprompts1>
      <collection_reprompts2>
        <prompt id="gl_nm2_01.vox" />
        <prompt id="col01370_nm2_01.vox" />
      </collection_reprompts2>
      <collection_noinputprompts1>
        <prompt id="col01370_ni1_01.vox" />
      </collection_noinputprompts1>
      <collection_noinputprompts2>
        <prompt id="gl_ni2_01.vox" />
        <prompt id="col01370_ni2_01.vox" />
      </collection_noinputprompts2>
      <confirmation_initialprompt>
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01370_CollectAccountType_DM_en_us.es;confirm;20" />        
      </confirmation_initialprompt>
      <confirmation_reprompts1>
        <prompt id="gl_cnf_nm1_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01370_CollectAccountType_DM_en_us.es;confirm;20" />
      </confirmation_reprompts1>
      <confirmation_reprompts2>
        <prompt id="gl_cnf_nm2_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01370_CollectAccountType_DM_en_us.es;confirm;20" />
      </confirmation_reprompts2>
      <confirmation_noinputprompts1>
        <prompt id="gl_cnf_ni1_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01370_CollectAccountType_DM_en_us.es;confirm;20" />
      </confirmation_noinputprompts1>
      <confirmation_noinputprompts2>
        <prompt id="gl_cnf_ni2_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01370_CollectAccountType_DM_en_us.es;confirm;20" />
      </confirmation_noinputprompts2>
      <collection_notoconfirmprompt1>
        <prompt id="gl_cnf_out_01.vox" />
        <prompt id="col01370_nm1_01.vox" />
      </collection_notoconfirmprompt1>
      <collection_notoconfirmprompt2>
        <prompt id="gl_cnf_out_01.vox" />
        <prompt id="col01370_nm2_01.vox" />
      </collection_notoconfirmprompt2>
      <defaultconfirmation value="IF_NECESSARY" />
      <property_collection_confidencelevel value="0.450" />
      <property_collection_incompletetimeout value="1000ms" />
      <property_collection_maxspeechtimeout value="12000ms" />
      <property_collection_timeout value="7000ms" />
      <property_confidencelevel value="0.450" />
      <property_interdigittimeout value="3000ms" />
      <property_termtimeout value="300ms" />
      <property_timeout value="7000ms" />
    </customcontext-osdm>

    <customcontext-osdm name="col01380_CollectAccountNumber_DM">
      <dmname value="col01380_CollectAccountNumber_DM" />
      <collection_grammar1 name="col01380_CollectAccountNumber_DM.grxml"/>
      <collection_commandgrammar name="GlobalCommands_NoMainMenu.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_NoMainMenu_dtmf.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <collection_dtmfgrammar1 name="col01380_CollectAccountNumber_DM_dtmf.grxml" />
      <confirmation_dtmfgrammar1 name="boolean_dtmf.grxml" />
      <confirmation_grammar1 name="boolean.grxml" />
      <collection_initialprompt>
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01380_CollectAccountNumber_DM_en_us.es;initial;20" />
      </collection_initialprompt>
      <collection_reprompts1>
        <prompt id="gl_nm1_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01380_CollectAccountNumber_DM_en_us.es;reprompt1;20" />
      </collection_reprompts1>
      <collection_reprompts2>
        <prompt id="gl_nm2_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01380_CollectAccountNumber_DM_en_us.es;reprompt2;20" />
      </collection_reprompts2>
      <collection_noinputprompts1>
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01380_CollectAccountNumber_DM_en_us.es;noinputprompt1;20" />
      </collection_noinputprompts1>
      <collection_noinputprompts2>
        <prompt id="gl_ni2_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01380_CollectAccountNumber_DM_en_us.es;noinputprompt2;20" />
      </collection_noinputprompts2>
      <confirmation_initialprompt>
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmAccountNumber;20" />
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmAccountNumber2;20" />
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmAccountNumber3;20" />
      </confirmation_initialprompt>
      <confirmation_reprompts1>
        <prompt id="gl_cnf_nm1_01.vox" />
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmAccountNumber;20" />
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmAccountNumber2;20" />
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmAccountNumber3;20" />
      </confirmation_reprompts1>
      <confirmation_reprompts2>
        <prompt id="gl_cnf_nm2_01.vox" />
        <prompt
              id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmAccountNumber;20" />
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmAccountNumber2;20" />
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmAccountNumber3;20" />
      </confirmation_reprompts2>
      <confirmation_noinputprompts1>
        <prompt id="gl_cnf_ni1_01.vox" />
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmAccountNumber;20" />
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmAccountNumber2;20" />
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmAccountNumber3;20" />
      </confirmation_noinputprompts1>
      <confirmation_noinputprompts2>
        <prompt id="gl_cnf_ni2_01.vox" />
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmAccountNumber;20" />
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmAccountNumber2;20" />
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmAccountNumber3;20" />
      </confirmation_noinputprompts2>
      <collection_notoconfirmprompt1>
        <prompt id="gl_cnf_out_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01380_CollectAccountNumber_DM_en_us.es;noinputprompt1;20" />
      </collection_notoconfirmprompt1>
      <collection_notoconfirmprompt2>
        <prompt id="gl_cnf_out_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01380_CollectAccountNumber_DM_en_us.es;noinputprompt2;20" />
      </collection_notoconfirmprompt2>
      <defaultconfirmation value="IF_NECESSARY" />
      <applicationdynamicpromptsdirectory	value="/CollectionIVR/prompts/utility/en-us/" />
      <property_collection_confidencelevel value="0.450" />
      <property_collection_incompletetimeout value="1000ms" />
      <property_collection_maxspeechtimeout value="12000ms" />
      <property_collection_timeout value="7000ms" />
      <property_confidencelevel value="0.450" />
      <property_interdigittimeout value="3000ms" />
      <property_termtimeout value="300ms" />
      <property_timeout value="7000ms" />
    </customcontext-osdm>

    <customcontext-osdm name="col01390_CollectRoutingNumber_DM">
      <dmname value="col01390_CollectRoutingNumber_DM" />
      <collection_grammar1 name="col01390_CollectRoutingNumber_DM.grxml"/>
      <collection_commandgrammar name="GlobalCommands_NoMainMenu.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_NoMainMenu_dtmf.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <collection_dtmfgrammar1 name="col01390_CollectRoutingNumber_DM_dtmf.grxml" />
      <confirmation_dtmfgrammar1 name="boolean_dtmf.grxml" />
      <confirmation_grammar1 name="boolean.grxml" />
      <collection_initialprompt>
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01390_CollectRoutingNumber_DM_en_us.es;initial;20" />
      </collection_initialprompt>
      <collection_reprompts1>
        <prompt id="gl_nm1_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01390_CollectRoutingNumber_DM_en_us.es;reprompt1;20" />
      </collection_reprompts1>
      <collection_reprompts2>
        <prompt id="gl_nm2_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01390_CollectRoutingNumber_DM_en_us.es;reprompt2;20" />
      </collection_reprompts2>
      <collection_noinputprompts1>
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01390_CollectRoutingNumber_DM_en_us.es;noinputprompt1;20" />
      </collection_noinputprompts1>
      <collection_noinputprompts2>
        <prompt id="gl_ni2_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01390_CollectRoutingNumber_DM_en_us.es;noinputprompt2;20" />
      </collection_noinputprompts2>
      <confirmation_initialprompt>        
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber;20" />
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber2;20" />
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber3;20" />
      </confirmation_initialprompt>
      <confirmation_reprompts1>
        <prompt id="gl_cnf_nm1_01.vox" />
        <prompt
           id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber;20" />
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber2;20" />
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber3;20" />
      </confirmation_reprompts1>
      <confirmation_reprompts2>
        <prompt id="gl_cnf_nm2_01.vox" />
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber;20" />
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber2;20" />
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber3;20" />
      </confirmation_reprompts2>
      <confirmation_noinputprompts1>
        <prompt id="gl_cnf_ni1_01.vox" />
        <prompt
           id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber;20" />
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber2;20" />
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber3;20" />
      </confirmation_noinputprompts1>
      <confirmation_noinputprompts2>
        <prompt id="gl_cnf_ni2_01.vox" />
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber;20" />
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber2;20" />
        <prompt
					id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits_${lang}.es;confirmRoutingNumber3;20" />
      </confirmation_noinputprompts2>
      <collection_notoconfirmprompt1>
        <prompt id="gl_cnf_out_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01390_CollectRoutingNumber_DM_en_us.es;noinputprompt1;20" />
      </collection_notoconfirmprompt1>
      <collection_notoconfirmprompt2>
        <prompt id="gl_cnf_out_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01390_CollectRoutingNumber_DM_en_us.es;noinputprompt2;20" />
      </collection_notoconfirmprompt2>
      <defaultconfirmation value="IF_NECESSARY" />
      <applicationdynamicpromptsdirectory	value="/CollectionIVR/prompts/utility/en-us/" />
      <property_collection_confidencelevel value="0.450" />
      <property_collection_incompletetimeout value="1000ms" />
      <property_collection_maxspeechtimeout value="12000ms" />
      <property_collection_timeout value="7000ms" />
      <property_confidencelevel value="0.450" />
      <property_interdigittimeout value="3000ms" />
      <property_termtimeout value="300ms" />
      <property_timeout value="7000ms" />
    </customcontext-osdm>

    <customcontext-osdm name="col01430_CollectPaymentAmount_DM">
      <dmname value="col01430_CollectPaymentAmount_DM" />
      <collection_grammar1 name="col01430_CollectPaymentAmount_DM.grxml"/>
      <collection_commandgrammar name="GlobalCommands_NoMainMenu.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_NoMainMenu_dtmf.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <confirmation_dtmfcommandgrammar
				name="GlobalCommands_dtmf.grxml" />
      <collection_dtmfgrammar1 name="col01430_CollectPaymentAmount_DM_dtmf.grxml" />
      <collection_initialprompt>
        <prompt	id="col01430_ini_01.vox" />
      <prompt id="es;/CollectionIVR/data/ECMAScripts/col01430_DM_en_us.es;initial1;10" />
      <prompt	id="col01430_ini_02.vox" />
      <prompt id="es;/CollectionIVR/data/ECMAScripts/col01430_DM_en_us.es;initial2;10" />
      <prompt	id="350ms.vox" />
      <prompt id="es;/CollectionIVR/data/ECMAScripts/col01430_DM_en_us.es;initial;10" />
      </collection_initialprompt>
      <collection_reprompts1>
        <prompt id="gl_nm1_01.vox" />
        <prompt id="col01430_nm1_01.vox" />
      </collection_reprompts1>
      <collection_reprompts2>
        <prompt id="gl_nm2_01.vox" />
        <prompt id="col01430_nm2_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01430_DM_en_us.es;initial1;10" />
      <prompt	id="col01430_nm2_02.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01430_DM_en_us.es;initial2;10" />    
      <prompt id="col01430_nm2_03.vox" />
      </collection_reprompts2>
      <collection_noinputprompts1>
        <prompt id="col01430_ni1_01.vox" />
      </collection_noinputprompts1>
      <collection_noinputprompts2>
        <prompt id="gl_ni2_01.vox" />
       <prompt id="col01430_ni2_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01430_DM_en_us.es;initial1;10" />
      <prompt	id="col01430_ni2_02.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01430_DM_en_us.es;initial2;10" />
        <prompt id="col01430_ni2_03.vox" />
      </collection_noinputprompts2>
      <defaultconfirmation value="NEVER" />
      <property_collection_confidencelevel value="0.450" />
      <applicationdynamicpromptsdirectory	value="/CollectionIVR/prompts/utility/en-us/" />
      <property_collection_incompletetimeout value="1000ms" />
      <property_collection_maxspeechtimeout value="12000ms" />
      <property_collection_timeout value="7000ms" />
      <property_confidencelevel value="0.450" />
      <property_interdigittimeout value="3000ms" />
      <property_termtimeout value="300ms" />
      <property_timeout value="7000ms" />
    </customcontext-osdm>


    <yesno-osdm name="col01450_ConfirmPayment_DM">
      <dmname value="yesno"/>
      <collection_grammar1 name="col01450_ConfirmPayment_DM.grxml"/>
      <collection_grammar1 name="col01450_ConfirmPayment_DM.grxml"/>
      <collection_commandgrammar name="GlobalCommands_NoMainMenu.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_NoMainMenu_dtmf.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <collection_dtmfgrammar1 name="col01450_ConfirmPayment_DM_dtmf.grxml"/>
      <collection_initialprompt>
        <prompt	id="col01450_ini_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01450_DM_en_us.es;initial1;10" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01450_DM_en_us.es;initial2;10" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01450_DM_en_us.es;initial3;10" />        
        <prompt	id="350ms.vox" />
        <prompt	id="col01450_ini_06.vox" />        
      </collection_initialprompt>
      <collection_reprompts1>
        <prompt id="gl_nm1_01.vox" />
        <prompt id="col01450_nm1_01.vox" />
      </collection_reprompts1>
      <collection_reprompts2>
        <prompt id="gl_nm2_01.vox" />
        <prompt id="col01450_nm2_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01450_DM_en_us.es;initial1;10" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01450_DM_en_us.es;initial2;10" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01450_DM_en_us.es;initial3;10" />
        <prompt	id="350ms.vox" />
        <prompt	id="col01450_nm2_06.vox" />        
      </collection_reprompts2>
      <collection_noinputprompts1>
        <prompt id="col01450_ni1_01.vox" />
      </collection_noinputprompts1>
      <collection_noinputprompts2>
        <prompt id="gl_ni2_01.vox" />
        <prompt	id="col01450_ni2_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01450_DM_en_us.es;initial1;10" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01450_DM_en_us.es;initial2;10" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01450_DM_en_us.es;initial3;10" />
        <prompt	id="350ms.vox" />
        <prompt	id="col01450_ni2_06.vox" />
      </collection_noinputprompts2>
      <defaultconfirmation value="NEVER" />
      <property_collection_confidencelevel value="0.500" />
      <applicationdynamicpromptsdirectory	value="/CollectionIVR/prompts/utility/en-us/" />
      <property_collection_incompletetimeout value="500ms" />
      <property_collection_maxspeechtimeout value="5000ms" />
      <property_collection_timeout value="7000ms" />
      <property_confidencelevel value="0.500" />
      <property_interdigittimeout value="500ms" />
      <property_termtimeout value="300ms" />
      <property_timeout value="7000ms" />
    </yesno-osdm>


    <customcontext-osdm name="col01470_ChangePaymentMenu_DM">
      <dmname value="col01470_ChangePaymentMenu_DM" />
      <collection_grammar1 name="col01470_ChangePaymentMenu_DM.grxml"/>
      <collection_commandgrammar name="GlobalCommands_NoMainMenu.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_NoMainMenu_dtmf.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <collection_dtmfgrammar1 name="col01470_ChangePaymentMenu_DM_dtmf.grxml" />
      <confirmation_dtmfgrammar1 name="boolean_dtmf.grxml" />
      <confirmation_grammar1 name="boolean.grxml" />
      <collection_initialprompt>
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01470_ChangePaymentMenu_DM_en_us.es;initial;20" />
      </collection_initialprompt>
      <collection_reprompts1>
        <prompt id="gl_nm1_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01470_ChangePaymentMenu_DM_en_us.es;reprompt1;20" />
      </collection_reprompts1>
      <collection_reprompts2>
        <prompt id="gl_nm2_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01470_ChangePaymentMenu_DM_en_us.es;reprompt2;20" />
      </collection_reprompts2>
      <collection_noinputprompts1>
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01470_ChangePaymentMenu_DM_en_us.es;noinputprompt1;20" />
      </collection_noinputprompts1>
      <collection_noinputprompts2>
        <prompt id="gl_ni2_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01470_ChangePaymentMenu_DM_en_us.es;noinputprompt2;20" />
      </collection_noinputprompts2>
      <confirmation_initialprompt>        
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01470_ChangePaymentMenu_DM_en_us.es;confirm;20" />        
      </confirmation_initialprompt>
      <confirmation_reprompts1>
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01470_ChangePaymentMenu_DM_en_us.es;confirm;20" />
      </confirmation_reprompts1>
      <confirmation_reprompts2>
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01470_ChangePaymentMenu_DM_en_us.es;confirm;20" />
      </confirmation_reprompts2>
      <confirmation_noinputprompts1>
        <prompt id="gl_cnf_ni1_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01470_ChangePaymentMenu_DM_en_us.es;confirm;20" />
      </confirmation_noinputprompts1>
      <confirmation_noinputprompts2>
        <prompt id="gl_cnf_ni2_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01470_ChangePaymentMenu_DM_en_us.es;confirm;20" />
      </confirmation_noinputprompts2>
      <collection_notoconfirmprompt1>
        <prompt id="gl_cnf_out_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01470_ChangePaymentMenu_DM_en_us.es;noinput1;20" />
      </collection_notoconfirmprompt1>
      <collection_notoconfirmprompt2>
        <prompt id="gl_cnf_out_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01470_ChangePaymentMenu_DM_en_us.es;noinput2;20" />
      </collection_notoconfirmprompt2>
      <defaultconfirmation value="IF_NECESSARY" />
      <property_collection_confidencelevel value="0.450" />
      <property_collection_incompletetimeout value="1000ms" />
      <property_collection_maxspeechtimeout value="12000ms" />
      <property_collection_timeout value="7000ms" />
      <property_confidencelevel value="0.450" />
      <property_interdigittimeout value="3000ms" />
      <property_termtimeout value="300ms" />
      <property_timeout value="7000ms" />
    </customcontext-osdm>

    <customcontext-osdm name="col01560_PaymentSuccessMenu_DM">
      <dmname value="col01560_PaymentSuccessMenu_DM" />
      <collection_grammar1 name="col01560_PaymentSuccessMenu_DM.grxml"/>
      <collection_commandgrammar name="GlobalCommands_NoMainMenu.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_NoMainMenu_dtmf.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <confirmation_dtmfcommandgrammar
				name="GlobalCommands_dtmf.grxml" />
      <collection_dtmfgrammar1 name="col01560_PaymentSuccessMenu_DM_dtmf.grxml" />
      <collection_initialprompt>
        <prompt id="col01560_ini_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01560_PaymentSuccessMenu_DM_en_us.es;initial;20" />
        <prompt id="350ms.vox" />
        <prompt id="col01560_ini_02.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits.es;initial;10" />
        <prompt id="350ms.vox" />
        <prompt id="col01560_ini_03.vox" />
      </collection_initialprompt>
      <collection_reprompts1>
        <prompt id="gl_nm1_01.vox" />
        <prompt id="col01560_nm1_01.vox" />
      </collection_reprompts1>
      <collection_reprompts2>
        <prompt id="gl_nm2_01.vox" />
        <prompt id="col01560_nm2_01.vox" />
      </collection_reprompts2>
      <defaultconfirmation value="NEVER" />
      <applicationdynamicpromptsdirectory	value="/CollectionIVR/prompts/utility/en-us/" />
      <collection_maxnoinputs value="0" />
      <maxnoinputs value="0"/>
      <property_collection_confidencelevel value="0.450" />
      <property_collection_incompletetimeout value="1000ms" />
      <property_collection_maxspeechtimeout value="12000ms" />
      <property_collection_timeout value="7000ms" />
      <property_confidencelevel value="0.450" />
      <property_interdigittimeout value="3000ms" />
      <property_termtimeout value="300ms" />
      <property_timeout value="7000ms" />
    </customcontext-osdm>


    <yesno-osdm name="col01570_DeclinedPaymentTryAgain_DM">
      <dmname value="yesno"/>
      <collection_grammar1 name="col01570_DeclinedPaymentTryAgain_DM.grxml"/>
      <collection_grammar1 name="col01570_DeclinedPaymentTryAgain_DM.grxml"/>
      <collection_commandgrammar name="GlobalCommands_NoMainMenu.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_NoMainMenu_dtmf.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <collection_dtmfgrammar1 name="col01570_DeclinedPaymentTryAgain_DM_dtmf.grxml"/>
      <collection_initialprompt>
        <prompt id="col01570_ini_01.vox" />
      </collection_initialprompt>
      <collection_reprompts1>
        <prompt id="gl_nm1_01.vox" />
        <prompt id="col01570_nm1_01.vox" />
      </collection_reprompts1>
      <collection_reprompts2>
        <prompt id="gl_nm2_01.vox" />
        <prompt id="col01570_nm2_01.vox" />
      </collection_reprompts2>
      <collection_noinputprompts1>
        <prompt id="col01570_ni1_01.vox" />
      </collection_noinputprompts1>
      <collection_noinputprompts2>
        <prompt id="gl_ni2_01.vox" />
        <prompt id="col01570_ni2_01.vox"/>
      </collection_noinputprompts2>
      <defaultconfirmation value="NEVER" />
      <property_collection_confidencelevel value="0.500" />
      <property_collection_incompletetimeout value="500ms" />
      <property_collection_maxspeechtimeout value="5000ms" />
      <property_collection_timeout value="7000ms" />
      <property_confidencelevel value="0.500" />
      <property_interdigittimeout value="500ms" />
      <property_termtimeout value="300ms" />
      <property_timeout value="7000ms" />
    </yesno-osdm>

    <customcontext-osdm name="col01600_CollectPTPAmount_DM">
      <dmname value="col01600_CollectPTPAmount_DM" />
      <collection_grammar1 name="col01600_CollectPTPAmount_DM.grxml"/>
      <collection_commandgrammar name="GlobalCommands_NoRepeatNoMainMenu.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_NoRepeatNoMainMenu_dtmf.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <confirmation_dtmfcommandgrammar
				name="GlobalCommands_dtmf.grxml" />
      <collection_dtmfgrammar1 name="col01600_CollectPTPAmount_DM_dtmf.grxml" />
      <collection_initialprompt>
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01600_CollectPTPAmount_DM_en_us.es;initial;10" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01600_CollectPTP_DM_en_us.es;initial1;20" />
        <prompt id="350ms.vox" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01600_CollectPTPAmount_DM_en_us.es;initial2;10" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01600_CollectPTP_DM_en_us.es;initial3;20" />
        <prompt id="350ms.vox" />
        <prompt id="col01600_ini_08.vox" />
      </collection_initialprompt>
      <collection_reprompts1>
        <prompt id="gl_nm1_01.vox" />
        <prompt id="col01600_nm1_01.vox" />
      </collection_reprompts1>
      <collection_reprompts2>
        <prompt id="gl_nm2_01.vox" />
        <prompt id="col01600_nm2_01.vox" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01600_CollectPTP_DM_en_us.es;initial1;20" />
        <prompt id="col01600_nm2_02.vox" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01600_CollectPTP_DM_en_us.es;initial3;20" />
        <prompt id="col01600_nm2_03.vox" />
      </collection_reprompts2>
      <collection_noinputprompts1>
        <prompt id="col01600_ni1_01.vox" />
      </collection_noinputprompts1>
      <collection_noinputprompts2>
        <prompt id="gl_ni2_01.vox" />
        <prompt id="col01600_nm2_04.vox" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01600_CollectPTP_DM_en_us.es;initial1;20" />
        <prompt id="col01600_nm2_05.vox" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01600_CollectPTP_DM_en_us.es;initial3;20" />
        <prompt id="col01600_nm2_06.vox" />        
      </collection_noinputprompts2>              
      <defaultconfirmation value="NEVER" />
      <applicationdynamicpromptsdirectory	value="/CollectionIVR/prompts/utility/en-us/" />
      <property_collection_confidencelevel value="0.450" />
      <property_collection_incompletetimeout value="1000ms" />
      <property_collection_maxspeechtimeout value="12000ms" />
      <property_collection_timeout value="7000ms" />
      <property_confidencelevel value="0.450" />
      <property_interdigittimeout value="3000ms" />
      <property_termtimeout value="300ms" />
      <property_timeout value="7000ms" />
    </customcontext-osdm>

    <yesno-osdm name="col01620_ConfirmPTPAmount_DM">
      <dmname value="yesno"/>
      <collection_grammar1 name="col01620_ConfirmPTPAmount_DM.grxml"/>
      <collection_grammar1 name="col01600_CollectPTPAmount_DM.grxml"/>
      <collection_commandgrammar name="GlobalCommands_NoRepeatNoMainMenu.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_NoRepeatNoMainMenu_dtmf.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <collection_dtmfgrammar1 name="col01620_ConfirmPTPAmount_DM_dtmf.grxml"/>
      <collection_initialprompt>
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01620_ConfirmPTPAmount_DM_en_us.es;initial1;10" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01600_CollectPTP_DM_en_us.es;initial2;20" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01620_ConfirmPTPAmount_DM_en_us.es;initial2;10" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01620_ConfirmPTPAmount_DM_en_us.es;initial;10" />
        <prompt id="col01620_ini_07.vox" />
      </collection_initialprompt>
      <collection_reprompts1>
        <prompt id="gl_nm1_01.vox" />
        <prompt id="col01620_nm1_01.vox" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01600_CollectPTP_DM_en_us.es;initial2;20" />
        <prompt id="col01620_nm1_02.vox" />
      </collection_reprompts1>
      <collection_reprompts2>
        <prompt id="gl_nm2_01.vox" />
        <prompt id="col01620_nm2_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01620_ConfirmPTPAmount_DM_en_us.es;initial3;10" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01600_CollectPTP_DM_en_us.es;initial2;20" />
        <prompt id="col01620_nm2_04.vox" />
      </collection_reprompts2>
      <collection_noinputprompts1>        
        <prompt id="col01620_ni1_01.vox" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01600_CollectPTP_DM_en_us.es;initial2;20" />
        <prompt id="col01620_ni1_02.vox" />
      </collection_noinputprompts1>
      <collection_noinputprompts2>
        <prompt id="gl_ni2_01.vox" />
        <prompt id="col01620_nm2_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01620_ConfirmPTPAmount_DM_en_us.es;initial3;10" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01600_CollectPTP_DM_en_us.es;initial2;20" />
        <prompt id="col01620_ni2_04.vox" />
      </collection_noinputprompts2>
      <defaultconfirmation value="NEVER" />
      <applicationdynamicpromptsdirectory	value="/CollectionIVR/prompts/utility/en-us/" />
      <property_collection_confidencelevel value="0.500" />
      <property_collection_incompletetimeout value="500ms" />
      <property_collection_maxspeechtimeout value="5000ms" />
      <property_collection_timeout value="7000ms" />
      <property_confidencelevel value="0.500" />
      <property_interdigittimeout value="500ms" />
      <property_termtimeout value="300ms" />
      <property_timeout value="7000ms" />
    </yesno-osdm>

    <yesno-osdm name="col01710_NextPaymentAmount_DM">
      <dmname value="yesno"/>
      <collection_grammar1 name="col01710_NextPaymentAmount_DM.grxml"/>
      <collection_grammar1 name="col01710_NextPaymentAmount_DM.grxml"/>
      <collection_commandgrammar name="GlobalCommands_NoMainMenu.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_NoMainMenu_dtmf.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <collection_dtmfgrammar1 name="col01710_NextPaymentAmount_DM_dtmf.grxml"/>
      <collection_initialprompt>
        <prompt id="col01710_ini_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01710_NextPaymentAmount_DM_en_us.es;initial;10" />
        <prompt id="col01710_ini_02.vox" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01600_CollectPTP_DM_en_us.es;initial4;20" />
        <prompt id="col01710_ini_03.vox" />
        <prompt id="350ms.vox" />
        <prompt id="col01710_ini_04.vox" />
      </collection_initialprompt>
      <collection_reprompts1>
        <prompt id="gl_nm1_01.vox" />
        <prompt id="col01710_nm1_01.vox" />
      </collection_reprompts1>
      <collection_reprompts2>
        <prompt id="gl_nm2_01.vox" />
        <prompt id="col01710_nm2_01.vox" />
      </collection_reprompts2>      
      <defaultconfirmation value="NEVER" />
      <collection_maxnoinputs value="0" />
      <maxnoinputs value="0"/>
      <applicationdynamicpromptsdirectory	value="/CollectionIVR/prompts/utility/en-us/" />
      <property_collection_confidencelevel value="0.500" />
      <property_collection_incompletetimeout value="500ms" />
      <property_collection_maxspeechtimeout value="5000ms" />
      <property_collection_timeout value="7000ms" />
      <property_confidencelevel value="0.500" />
      <property_interdigittimeout value="500ms" />
      <property_termtimeout value="300ms" />
      <property_timeout value="7000ms" />
    </yesno-osdm>

    <yesno-osdm name="col01800_PaidLast5Days_DM">
      <dmname value="yesno" />
      <collection_grammar1 name="col01360_VerifyAddress_DM.grxml"/>
      <collection_commandgrammar name="GlobalCommands_NoRepeatNoMainMenu.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_NoRepeatNoMainMenu_dtmf.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <collection_dtmfgrammar1 name="col01360_VerifyAddress_DM_dtmf.grxml"/>
      <collection_initialprompt>
        <prompt id="col01800_ini_01.vox;That was..." />
      </collection_initialprompt>
      <collection_reprompts1>
        <prompt id="gl_nm1_01.vox" />
        <prompt id="col01800_nm1_01.vox" />
      </collection_reprompts1>
      <collection_reprompts2>
        <prompt id="gl_nm2_01.vox" />
        <prompt id="col01800_nm2_01.vox" />
      </collection_reprompts2>
      <collection_noinputprompts1>
        <prompt id="col01800_ni1_01.vox" />
      </collection_noinputprompts1>
      <collection_noinputprompts2>
        <prompt id="gl_ni2_01.vox" />
        <prompt id="col01800_nm2_02.vox" />
      </collection_noinputprompts2>
      <defaultconfirmation value="NEVER" />
      <applicationdynamicpromptsdirectory	value="/CollectionIVR/prompts/utility/en-us/" />
      <property_collection_confidencelevel value="0.500" />
      <property_collection_incompletetimeout value="500ms" />
      <property_collection_maxspeechtimeout value="5000ms" />
      <property_collection_timeout value="7000ms" />
      <property_confidencelevel value="0.500" />
      <property_interdigittimeout value="500ms" />
      <property_termtimeout value="300ms" />
      <property_timeout value="7000ms" />
    </yesno-osdm>


   
    <customcontext-osdm name="col01810_CollectPaidAmount_DM">
      <dmname value="col01810_CollectPaidAmount_DM" />
      <collection_grammar1 name="col01810_CollectPaidAmount_DM.grxml"/>
      <collection_commandgrammar name="GlobalCommands_NoRepeatNoMainMenu.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_NoRepeatNoMainMenu_dtmf.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <confirmation_dtmfcommandgrammar
				name="GlobalCommands_dtmf.grxml" />
      <collection_dtmfgrammar1 name="col01810_CollectPaidAmount_DM_dtmf.grxml" />
      <collection_initialprompt>
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01810_CollectPaidAmount_DM_en_us.es;initial1;10" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01600_CollectPTP_DM_en_us.es;initial5;20" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01810_CollectPaidAmount_DM_en_us.es;initial2;10" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01600_CollectPTP_DM_en_us.es;initial6;20" />
        <prompt id="col01810_ini_07.vox" />
        <prompt id="350ms.vox" />
        <prompt id="col01810_ini_09.vox" />
      </collection_initialprompt>
      <collection_reprompts1>
        <prompt id="gl_nm1_01.vox" />
        <prompt id="col01810_nm1_01.vox" />
      </collection_reprompts1>
      <collection_reprompts2>
        <prompt id="gl_nm2_01.vox" />
        <prompt id="col01810_nm2_01.vox" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01600_CollectPTP_DM_en_us.es;initial5;20" />
        <prompt id="col01810_nm2_02.vox" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01600_CollectPTP_DM_en_us.es;initial6;20" />
        <prompt id="col01810_nm2_03.vox" />
        </collection_reprompts2>
      <collection_noinputprompts1>
        <prompt id="col01810_ni1_01.vox" />
      </collection_noinputprompts1>
      <collection_noinputprompts2>
        <prompt id="gl_ni2_01.vox" />
        <prompt id="col01810_ni2_01.vox" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01600_CollectPTP_DM_en_us.es;initial5;20" />
        <prompt id="col01810_ni2_02.vox" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01600_CollectPTP_DM_en_us.es;initial6;20" />
        <prompt id="col01810_ni2_03.vox" />
      </collection_noinputprompts2>
      <defaultconfirmation value="NEVER" />
      <applicationdynamicpromptsdirectory	value="/CollectionIVR/prompts/utility/en-us/" />
      <property_collection_confidencelevel value="0.450" />
      <property_collection_incompletetimeout value="1000ms" />
      <property_collection_maxspeechtimeout value="12000ms" />
      <property_collection_timeout value="7000ms" />
      <property_confidencelevel value="0.450" />
      <property_interdigittimeout value="3000ms" />
      <property_termtimeout value="300ms" />
      <property_timeout value="7000ms" />
    </customcontext-osdm>

    <yesno-osdm name="col01820_ConfirmPaidAmount_DM">
      <dmname value="yesno" />
      <collection_grammar1 name="col01820_ConfirmPaidAmount_DM.grxml"/>
      <collection_commandgrammar name="GlobalCommands_NoRepeatNoMainMenu.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_NoRepeatNoMainMenu_dtmf.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <collection_dtmfgrammar1 name="col01820_ConfirmPaidAmount_DM_dtmf.grxml"/>
      <collection_initialprompt>
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01820_ConfirmPaidAmount_DM_en_us.es;initial;10" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01600_CollectPTP_DM_en_us.es;initial7;20" />
        <prompt id="col01820_ini_04.vox" />
      </collection_initialprompt>
      <collection_reprompts1>
        <prompt id="gl_nm1_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01820_ConfirmPaidAmount_DM_en_us.es;reprompts1;10" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01600_CollectPTP_DM_en_us.es;initial7;20" />
        <prompt id="col01820_nm1_04.vox" />
      </collection_reprompts1>
      <collection_reprompts2>
        <prompt id="gl_nm2_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01820_ConfirmPaidAmount_DM_en_us.es;reprompts2;10" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01600_CollectPTP_DM_en_us.es;initial7;20" />
        <prompt id="col01820_nm2_04.vox" />
      </collection_reprompts2>
      <collection_noinputprompts1>
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01820_ConfirmPaidAmount_DM_en_us.es;noinputprompts1;10" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01600_CollectPTP_DM_en_us.es;initial7;20" />
        <prompt id="col01820_ni1_04.vox" />
      </collection_noinputprompts1>
      <collection_noinputprompts2>
        <prompt id="gl_ni2_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01820_ConfirmPaidAmount_DM_en_us.es;noinputprompts2;10" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01600_CollectPTP_DM_en_us.es;initial7;20" />
        <prompt id="col01820_ni2_04.vox" />
      </collection_noinputprompts2>
      <defaultconfirmation value="NEVER" />
      <applicationdynamicpromptsdirectory	value="/CollectionIVR/prompts/utility/en-us/" />
      <property_collection_confidencelevel value="0.450" />
      <property_collection_incompletetimeout value="1000ms" />
      <property_collection_maxspeechtimeout value="12000ms" />
      <property_collection_timeout value="7000ms" />
      <property_confidencelevel value="0.450" />
      <property_interdigittimeout value="3000ms" />
      <property_termtimeout value="300ms" />
      <property_timeout value="7000ms" />
    </yesno-osdm>

    <customcontext-osdm name="col01940_GreetingAndLanguageSelection">      
      <dmname value="col01940_GreetingAndLanguageSelection" />
      <collection_grammar1 name="none" />
      <collection_commandgrammar name="none" />
      <collection_dtmfgrammar1 name="col01940_GreetingAndLanguageSelection_dtmf.grxml" />
      <collection_dtmfcommandgrammar name="none" />
      <collection_initialprompt>
        <prompt id="col01940_ini_01.vox" />
        <prompt id="col01940_ini_02.vox" />
      </collection_initialprompt>
      <property_timeout value="3000ms" />
      <property_interdigittimeout value="3000ms" />
      <property_termtimeout value="300ms" />
    </customcontext-osdm>

    <customcontext-osdm name="col01950_OutboundMenu_DM">
      <dmname value="col01950_OutboundMenu_DM" />
      <collection_grammar1 name="col01950_OutboundMenu_DM.jsp"/>
      <collection_commandgrammar name="GlobalCommands_NoRepeatNoMainMenu.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_NoRepeatNoMainMenu_dtmf.grxml" />
      <confirmation_commandgrammar name="GlobalCommands_NoRepeatNoMainMenu.grxml" />
      <confirmation_dtmfcommandgrammar
				name="GlobalCommands_NoRepeatNoMainMenu_dtmf.grxml" />
      <collection_dtmfgrammar1 name="col01950_OutboundMenu_DM_dtmf.jsp" />
      <collection_initialprompt>
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01950_OutboundMenu_DM_en_us.es;initial;10" />
      </collection_initialprompt>
      <collection_reprompts1>
        <prompt id="gl_nm1_01.vox" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01950_OutboundMenu_DM_en_us.es;reprompt1;10" />
      </collection_reprompts1>
      <collection_reprompts2>
        <prompt id="gl_nm2_01.vox" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01950_OutboundMenu_DM_en_us.es;reprompt2;10" />
      </collection_reprompts2>
      <collection_noinputprompts1>
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01950_OutboundMenu_DM_en_us.es;noinput1;10" />
      </collection_noinputprompts1>
      <collection_noinputprompts2>
        <prompt id="gl_ni2_01.vox" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01950_OutboundMenu_DM_en_us.es;noinput2;10" />
      </collection_noinputprompts2>
      <defaultconfirmation value="NEVER" />
      <property_collection_confidencelevel value="0.450" />
      <property_collection_incompletetimeout value="1000ms" />
      <property_collection_maxspeechtimeout value="12000ms" />
      <property_collection_timeout value="7000ms" />
      <property_confidencelevel value="0.450" />
      <property_interdigittimeout value="3000ms" />
      <property_termtimeout value="300ms" />
      <property_timeout value="7000ms" />
    </customcontext-osdm>

    <yesno-osdm name="col01960_PlayPhoneAndReferenceNumbers_DM">
      <dmname value="yesno" />
      <collection_grammar1 name="GlobalCommands.grxml"/>
      <collection_commandgrammar name="GlobalCommands_NoMainMenu.grxml" />
      <collection_dtmfcommandgrammar name="GlobalCommands_NoMainMenu_dtmf.grxml" />
      <confirmation_commandgrammar name="GlobalCommands.grxml" />
      <collection_dtmfgrammar1 name="GlobalCommands_dtmf.grxml"/>
      <collection_initialprompt>
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01960_PlayPhoneAndReferenceNumbers_DM_en_us.es;initial;10" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits.es;PhoneNum;10" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01960_PlayPhoneAndReferenceNumbers_DM_en_us.es;initial1;10" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits.es;PhoneNum;10" />
        <prompt	id="es;/CollectionIVR/data/ECMAScripts/col01960_PlayPhoneAndReferenceNumbers_DM_en_us.es;initial2;10" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits.es;referenceNum;10" />
        <prompt id="350ms.vox" />
        <prompt id="col01960_ini_07.vox;Again, the reference number is" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/ConfirmDigits.es;referenceNum;10" />
        <prompt id="350ms.vox" />
        <prompt id="col01960_ini_08.vox;Do you want to hear that again" />
      </collection_initialprompt>
      <collection_reprompts1>
        <prompt id="gl_nm1_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01960_PlayPhoneAndReferenceNumbers_DM_en_us.es;reprompt1;10" />
      </collection_reprompts1>
      <collection_reprompts2>
        <prompt id="gl_nm2_01.vox" />
        <prompt id="es;/CollectionIVR/data/ECMAScripts/col01960_PlayPhoneAndReferenceNumbers_DM_en_us.es;reprompt2;10" />
      </collection_reprompts2>
      <defaultconfirmation value="NEVER" />
      <applicationdynamicpromptsdirectory	value="/CollectionIVR/prompts/utility/en-us/" />
      <collection_maxnoinputs value="0" />
      <maxnoinputs value="0"/>
      <property_collection_confidencelevel value="0.450" />
      <property_collection_incompletetimeout value="1000ms" />
      <property_collection_maxspeechtimeout value="12000ms" />
      <property_collection_timeout value="7000ms" />
      <property_confidencelevel value="0.450" />
      <property_interdigittimeout value="3000ms" />
      <property_termtimeout value="300ms" />
      <property_timeout value="7000ms" />
    </yesno-osdm>


  </osdm-states>

  <osdm-global-params>
    <collection_initialprompt>
      <prompt id="" />
    </collection_initialprompt>
    <collection_noinputprompts1>
      <prompt id="" />
    </collection_noinputprompts1>
    <collection_noinputprompts2>
      <prompt id="" />
    </collection_noinputprompts2>
    <collection_noinputprompts3>
      <prompt id="" />
    </collection_noinputprompts3>
    <collection_reprompts1>
      <prompt id="" />
    </collection_reprompts1>
    <collection_reprompts2>
      <prompt id="" />
    </collection_reprompts2>
    <collection_reprompts3>
      <prompt id="" />
    </collection_reprompts3>
    <successprompts1>
      <prompt id="" />
    </successprompts1>
    <successprompts2>
      <prompt id="" />
    </successprompts2>
    <successprompts3>
      <prompt id="" />
    </successprompts3>
    <noanswerapologies1>
      <prompt id="" />
    </noanswerapologies1>
    <noanswerapologies2>
      <prompt id="" />
    </noanswerapologies2>
    <noanswerapologies3>
      <prompt id="" />
    </noanswerapologies3>
    <wronganswerapologies1>
      <prompt id="" />
    </wronganswerapologies1>
    <wronganswerapologies2>
      <prompt id="" />
    </wronganswerapologies2>
    <wronganswerapologies3>
      <prompt id="" />
    </wronganswerapologies3>
    <failureprompt>
      <prompt id="" />
    </failureprompt>
    <confirmation_reprompts1>
      <prompt id="" />
    </confirmation_reprompts1>
    <confirmation_reprompts2>
      <prompt id="" />
    </confirmation_reprompts2>
    <confirmation_reprompts3>
      <prompt id="" />
    </confirmation_reprompts3>
    <confirmation_noinputprompts1>
      <prompt id="" />
    </confirmation_noinputprompts1>
    <confirmation_noinputprompts2>
      <prompt id="" />
    </confirmation_noinputprompts2>
    <confirmation_noinputprompts3>
      <prompt id="" />
    </confirmation_noinputprompts3>
    <collection_maxnomatches value="2" />
    <collection_maxnoinputs value="2" />
    <confirmation_maxnoinputs value="2" />
    <confirmation_maxnomatches value="2" />
    <maxnoinputs value="2"/>
    <maxnomatches value="2"/>
    <maxrepeats value="2" />
    <collection_maxrepeats value="2" />
    <collection_commandgrammar name="GlobalCommands.grxml" />
    <collection_dtmfcommandgrammar name="GlobalCommands_dtmf.grxml" />
    <applicationgrammarsdirectory value="/CollectionIVR/data/grammars/en-us/" />
    <applicationpromptsdirectory
			value="/CollectionIVR/prompts/en-us" />
    <applicationdynamicpromptsdirectory
			value="/CollectionIVR/prompts/en-us" />
    <applicationpromptscriptdirectory
			value="/CollectionIVR/data/ECMAScripts" />
    <collection_highconfidencelevel value="0.600" />
    <confirmation_highconfidencelevel
			value="0.600" />
    <property_bargein value="true" />
    <property_bargeintype value="speech" />
    <property_collection_incompletetimeout
			value="1000ms" />
    <property_collection_completetimeout
			value="0ms" />
    <property_collection_maxspeechtimeout
			value="12000ms" />
    <property_confirmation_incompletetimeout
			value="1000ms" />
    <property_confirmation_completetimeout
			value="0ms" />
    <property_confirmation_maxspeechtimeout
			value="12000ms" />
    <collection_highconfidencelevel value="0.600" />
    <confirmation_highconfidencelevel value="0.500" />
    <property_bargeintype value="speech" />
    <property_collection_completetimeout value="0ms" />
    <property_confirmation_completetimeout value="0ms" />
    <property_confirmation_confidencelevel value="0.450" />
    <property_confirmation_incompletetimeout value="500ms" />
    <property_confirmation_maxspeechtimeout value="5000ms" />
    <property_confirmation_timeout value="7000ms" />
    <property_sensitivity value="0.500" />
    <property_termchar value="+" />
  </osdm-global-params>
</osdm-library>